Table of Contents

Class: LocalMethod | Twisted-0.17.4/twisted/spread/util.py
--- | ---

Methods |
--- | ---
__call__ __init__
| __call__

    __call__ (
            self,
            *args,
            *kw,
            )

| __init__

    __init__ (
            self,
            local,
            name,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0